body {
  background-image:url(http://www.viie.com.au/images/bg6.jpg);
  background-position:50% 0;
  background-repeat:repeat no-repeat;
  color:#222222;
  font-family:Arial, Helvetica, sans-serif;
  font-size:13px;
  margin:0;
  padding:0;
}
h1 {
  border-bottom-color:#CCCCCC;
  border-bottom-style:solid;
  border-bottom-width:1px;
  color:#383838;
  font-family:Arimo, arial, serif;
  font-size:28px;
  margin-bottom:20px;
}
h2 {
  color:#383838;
  font-family:Arimo, arial, serif;
  font-size:24px;
  margin-bottom:15px;
}
h3 {
  border-bottom-color:#CCCCCC;
  border-bottom-style:solid;
  border-bottom-width:1px;
  color:#383838;
  font-family:Arimo, arial, serif;
  font-size:18px;
  margin-bottom:8px;
}
.header h3 {
  border-bottom-color:#CCCCCC;
  border-bottom-style:solid;
  border-bottom-width:1px;
  color:#383838;
  font-family:Arimo, arial, serif;
  font-size:22px;
  font-weight:bold;
  margin-bottom:18px;
}
h4 {
  color:#4DA4B7;
  font-family:Arimo, arial, serif;
  font-size:16px;
  font-weight:bold;
  margin-bottom:6px;
  margin-top:10px;
}
h5 {
  background-color:#4DA4B7;
  color:#FFFFFF;
  display:block;
  float:left;
  font-family:Arimo, arial, serif;
  font-size:14px;
  line-height:22px;
  margin-bottom:4px;
  padding:6px 20px 6px 0;
  text-align:right;
  text-transform:capitalize;
  width:150px;
}
h6 {
  color:#383838;
  font-family:Arimo, arial, serif;
  font-size:12px;
  font-weight:bold;
  margin-bottom:4px;
}
small {
  font-size:11px;
}
b, strong {
  font-weight:bold;
}
i, em {
  font-style:italic;
}
p {
  line-height:21px;
  padding:0 0 15px;
}
.fleft {
  float:left;
}
.fright {
  float:right;
}
.alignright {
  float:right;
  margin:3px 0 10px 20px;
}
.alignleft {
  float:left;
  margin:3px 20px 10px 0;
}
.border {
  background-image:url(http://www.viie.com.au/images/cssimg/dashed-border.gif);
  background-repeat:repeat no-repeat;
  float:left;
  height:2px;
  padding-bottom:15px;
  padding-top:15px;
  width:100%;
}
#content ul, ol {
  margin:10px 0;
  position:relative;
}
#content ul li, ol li {
  margin:0 0 0;
  padding:0px;
}
#content ul li {
    list-style-type: disc;
    margin-left: 20px;
    padding-left: 5px;
    padding-top: 2px;
}
#content ol li {
  list-style-type:decimal;
}
#content table {
  border-collapse:collapse;
  margin-top:10px;
  width:100%;
}
#content table tr th {
  background-color:#317BA3;
  border:1px solid #CCCCCC;
  color:#FFFFFF;
  font-weight:bold;
  padding:5px 10px;
  text-align:left;
}
#content table tr td {
  color:#444444;
  text-align:left;
}
h3 {
  font-size:12px;
  margin-bottom:3px;
  margin-top:3px;
}
.blockE {
  background-color:#F6F6F6;
  border:1px solid #CCCCCC;
  color:#999999;
  display:block;
  font-family:Arial, Helvetica, sans-serif;
  font-style:italic;
  font-weight:normal;
  padding:2px 6px;
  text-decoration:none;
  width:100%;
}
a.blockE {
  background-color:#7AC142;
  border:1px solid #B48D1B;
  color:#333333;
  display:block;
  font-style:normal;
  font-weight:normal;
  padding:2px 6px;
  text-decoration:none;
  width:100%;
}
a.blockE:hover, a.blockE:focus, a.blockE:active {
  background-color:#666666;
  border:1px solid #333333;
  color:#FFFFFF;
  display:block;
  font-weight:normal;
  padding:2px 6px;
  text-decoration:none;
}
            #sydney_banner_wrap a.btnE {
            display:block;
            font-style:normal;
            font-weight:normal;
            text-decoration:none;
            width:280px;
            float:right;
            margin-top:0px;
            }
            #sydney_banner_wrap {
            display: block;
            height: 90px;
            margin: 0 auto;
            width: 960px;
            }
            #sydney_banner_wrap .text {
            color: #ffffff;
            display: block;
            font-size: 18px;
            margin: 0 auto;
            padding: 30px 0 0 40px;
            }

ul, li {
  list-style-type:none;
  margin:0;
  padding:0;
}
#left {
  margin-bottom:20px;
  width:100%;
}
.download-links {
  float:left;
  width:320px;
}
.expo-info {
    color: #444444;
    float: right;
    font-size: 12px;
    line-height: 18px;
    padding-left: 20px;
    width: 250px;
}

#left .download-links h3, #left .expo-info h3 {
    color: #333333;
    font-size: 13.5px;
    margin-bottom: 3px;
    margin-top: 3px;
    padding: 4px 0;
    text-transform: uppercase;
    border-bottom: 1px solid #dddddd;
    font-family: Arimo,arial,serif;
}

#left .download-links ul {
	margin: 5px 0 30px;
	padding:0px;
}

#left .download-links ul li{
    background-color: #F4F4F4;
    border: 1px solid #E7E7E7;
    color: #333333;
    display: block;
    cursor: default;
    font-size: 12px;
    margin-top: 5px;
    overflow: hidden;
    padding: 3px 3px 3px 10px;
    width: 300px;
}
#left .download-links ul li.linkYellow {
    background-color: #7AC142;
    border: 1px solid #71AA42;
    color: #111111;
}
#left .download-links ul li.linkYellow:hover {
    background-color: #666;
    border: 1px solid #444;
    color: #fff;
}
li.linkYellow a:hover, li.linkYellow a:active{
    color: #ffffff;
    text-decoration:none;
}
#left.download-links ul li a {
    color: #FFFFFF;
    text-decoration:none;
}
#left.download-links ul li a:hover {
    color: #FFFFFF;
    text-decoration:none;
}


#precinct-map, #gettingthere h3, #left .download-links h3, #left .expo-info h3, #colocating h3 {
    color: #333333;
    font-size: 13.5px;
    margin-bottom: 3px;
    margin-top: 3px;
    padding: 4px 0;
    text-transform: uppercase;
    border-bottom: 1px solid #dddddd;
    font-family: Arimo,arial,serif;
}

#colocating ul {
	margin: 5px 0 30px;
	padding:0px;
}

#colocating ul li{
    background-color: #F4F4F4;
    border: 1px solid #E7E7E7;
    color: #333333;
    display: block;
    font-size: 12px;
    margin-top: 5px;
    overflow: hidden;
    padding: 6px 3px 6px 15px;
    width: 590px;
    list-style-type:none;
}

ul {
    list-style-image: url("/Images/cssimg/dot.jpg");
}

#colocating ul li.linkYellow {
    background-color: #FBD029;
    border: 1px solid #F3BC00;
    color: #111111;
}
#colocating ul li a {
    color: #000000;
    text-decoration:none;
}
#colocating ul li a:hover {
    color: #ffffff;
    text-decoration:none;
}


#left ul li {
  list-style-type:none;
}
#left ol li {
  list-style-type:decimal;
}
#colocating ul, ol {
  margin:2px 0;
  position:relative;
}

#colocating ul li {
  list-style-type:none;
}
#colocating ol li {
  list-style-type:decimal;
}
#main-container {
  display:block;
  margin:0 auto;
  width:962px;
}
#specs-table p {
  background-color:#F4F4F4;
  color:#444444;
  float:right;
  line-height:22px;
  margin-bottom:15px;
  padding:5px 25px 8px 15px;
  width:400px;
}
#header {
  background-image:none;
  background-position:initial initial;
  background-repeat:initial initial;
  display:block;
  height:114px;
  margin:0 auto;
  position:relative;
  width:962px;
}
.logo_link {
  background-attachment:scroll;
  background-color:transparent;
  background-image:url(http://www.viie.com.au/images/cssimg/viie-logo-sml.png);
  background-position:0 0;
  background-repeat:no-repeat no-repeat;
  height:150px;
  position:absolute;
  top:9px;
  width:200px;
}
.tagline {
  float:right;
  padding-top:30px;
}
.twitter ul {
  list-style-type:none;
  margin:0;
  padding:0;
}
.twitter ul li {
  margin:0 0 10px;
  padding:0;
}
.twitter ul li span {
  font-size:13px;
}
.twitter ul li span a {
}
.twitter ul li a + span {
  font-size:24px;
}
#menu_wrap {
  background-image:url(http://www.viie.com.au/images/menu_bg4.png);
  background-position:50% 0;
  background-repeat:no-repeat no-repeat;
  display:block;
  height:48px;
  margin:0 0 0 270px;
  width:700px;
  z-index:1;
}
#menu_wrap a.current {
}
#description {
  display:inline;
  float:left;
  height:350px;
  margin:10px 0 0 30px;
  width:340px;
  z-index:100;
}
#description h2 {
}
#description h3 {
}
#slideshow2 ul li {
  display:block;
  float:left;
  height:350px;
  width:340px;
}
#description .readmore {
  background-image:url(http://www.viie.com.au/images/readmore.jpg);
  background-position:50% 0;
  background-repeat:no-repeat no-repeat;
  display:inline-block;
  height:34px;
  margin-right:5px;
  margin-top:20px;
  width:116px;
}
#description .see_portfolio {
  background-image:url(http://www.viie.com.au/images/see.jpg);
  background-position:50% 0;
  background-repeat:no-repeat no-repeat;
  display:inline-block;
  height:34px;
  margin-right:5px;
  margin-top:20px;
  width:116px;
}
#imgs {
  background-color:#333333;
  display:block;
  float:right;
  height:300px;
  position:relative;
  right:40px;
  top:40px;
  width:480px;
}
#banner_wrap .prev, #banner_wrap .next {
  cursor:pointer;
  display:block;
  height:51px;
  width:35px;
}
#banner_wrap .prev {
  left:-44px;
  position:absolute;
  top:88px;
  z-index:5;
}
#banner_wrap .next {
  left:-44px;
  position:absolute;
  top:141px;
  z-index:5;
}
#small_banner_wrap {
  color:#BFC2C8;
  display:block;
  font-size:18px;
  height:75px;
  margin:0 auto;
  padding:40px 0 0 30px;
  width:932px;
}
.banner_about {
  background-image:none;
  background-position:initial initial;
  background-repeat:initial initial;
}
.banner_blog {
  background-image:url(http://www.viie.com.au/images/small_banner_blog.jpg);
  background-position:50% 0;
  background-repeat:no-repeat no-repeat;
}
.banner_portfolio {
  background-image:url(http://www.viie.com.au/images/small_banner_portfolio.jpg);
  background-position:50% 0;
  background-repeat:no-repeat no-repeat;
}
.banner_contact {
  background-image:url(http://www.viie.com.au/images/small_banner_contact.jpg);
  background-position:50% 0;
  background-repeat:no-repeat no-repeat;
}
.banner_404 {
  background-image:url(http://www.viie.com.au/images/small_banner_404.jpg);
  background-position:50% 0;
  background-repeat:no-repeat no-repeat;
}
#content_wrap {
  border:1px solid #FFFFFF;
  border-bottom-left-radius:4px;
  border-bottom-right-radius:4px;
  border-top-left-radius:4px;
  border-top-right-radius:4px;
  box-shadow:rgba(0, 0, 0, 0.398438) 2px 2px 2px;
  display:block;
  padding:20px 1px 20px 40px;
  position:relative;
  width:920px;
}
#content_wrap_map {
  border:1px solid #FFFFFF;
  border-bottom-left-radius:4px;
  border-bottom-right-radius:4px;
  border-top-left-radius:4px;
  border-top-right-radius:4px;
  box-shadow:rgba(0, 0, 0, 0.398438) 2px 2px 2px;
  display:block;
  padding:0px 1px 20px 0px;
  position:relative;
  width:1050px;
}
#content {
  display:block;
  float:left;
  width:610px;
}
#content img {
  border:4px solid #CCCCCC;
}
.content_bg_nosidebar {
  background-color:#FAFAFA;
}
.corners_top_nosidebar {
  display:block;
  height:10px;
  left:0;
  position:absolute;
  top:0;
  width:962px;
}
.corners_bottom_nosidebar {
  bottom:-1px;
  display:block;
  height:11px;
  left:0;
  position:absolute;
  width:962px;
}
.content_bg_sidebar {
  background-image:url(http://www.viie.com.au/images/content_bg_sidebar1.jpg);
  background-position:initial initial;
  background-repeat:no-repeat repeat;
}
.content_bg_nosidebar {
  background-color:#fff;
  background-position:initial initial;
  background-repeat:no-repeat repeat;
}
.corners_top_sidebar {
  background-color:#F2F2F2;
  background-image:url(http://www.viie.com.au/images/top_corners_subpage.jpg);
  background-position:50% 100%;
  background-repeat:no-repeat no-repeat;
  display:block;
  height:10px;
  left:0;
  position:absolute;
  top:0;
  width:962px;
}
.corners_bottom_sidebar {
  bottom:-1px;
  display:block;
  height:11px;
  left:0;
  position:absolute;
  width:962px;
}
.corners_top_portfolio {
  background-color:#F2F2F2;
  background-image:url(http://www.viie.com.au/images/portfolio_top_corners.jpg);
  background-position:50% 100%;
  background-repeat:no-repeat no-repeat;
  display:block;
  height:33px;
  left:0;
  padding:20px 0 0 15px;
  position:absolute;
  top:0;
  width:947px;
}
.corners_top_portfolio a {
  display:block;
  float:left;
  padding:0 15px 15px;
}
.corners_top_portfolio a:hover, .corners_top_portfolio a.on {
  background-image:url(http://www.viie.com.au/images/portfolio_menu_mark.jpg);
  background-position:50% 100%;
  background-repeat:no-repeat no-repeat;
  color:#000000;
  display:block;
  float:left;
  padding:0 15px 16px;
}
.corners_top_portfolio .submenu_title {
  color:#686A6F;
  display:block;
  float:left;
  padding:0 15px 16px;
}
.project {
  border-bottom-color:#CCCCCC;
  border-bottom-style:solid;
  border-bottom-width:1px;
  margin-top:30px;
  padding-bottom:30px;
  width:890px;
}
.project table tr td {
  vertical-align:top;
}
.project table tr td.image a img {
}
.project table tr td.image a img:hover {
}
.project table tr td.break {
  width:20px;
}
.project table tr td.description {
  vertical-align:text-top;
}
.sidebar_box {
  display:inline;
  float:left;
  margin-right:30px;
  width:213px;
}
.top_margin {
  margin-top:50px;
}
.sidebar_box h2 {
  border-bottom-color:#CCCCCC;
  border-bottom-style:solid;
  border-bottom-width:1px;
  color:#383838;
  font-size:21px;
  padding-bottom:10px;
}
p.recent_post {
  border-bottom-color:#CCCCCC;
  border-bottom-style:solid;
  border-bottom-width:1px;
}
#sidebar {
  display:block;
  float:right;
  width:213px;
  margin-right:30px;
}
.sub_menu a {
  border-bottom-color:#CCCCCC;
  border-bottom-style:solid;
  border-bottom-width:1px;
  display:block;
  padding:10px 10px 10px 5px;
  width:220px;
}
.sub_menu a:hover {
}
.post {
  border-bottom-color:#CCCCCC;
  border-bottom-style:solid;
  border-bottom-width:1px;
  margin-bottom:20px;
  padding-bottom:20px;
}
.entry {
}
.postmeta .link_one {
}
.postmeta .link_two {
}
.postmeta .link_one:hover, .postmeta .link_two:hover {
}
.clear {
  clear:both;
  display:block;
  height:10px;
  position:relative;
  width:930px;
}
span.red {
  color:#FF0000;
}
.message {
  background-color:#2E3138;
  border:1px solid #999999;
  color:#FFFFFF;
  display:block;
  font-size:16px;
  margin:0 auto;
  padding:10px;
  text-align:center;
  width:90%;
}
#commentForm {
  background-color:#F9F9F9;
  width:563px;
}
#commentForm label.error {
  color:#FF0000;
  font-size:12px;
  text-align:left;
  width:250px;
}
#commentForm label.error {
  display:block;
}
#commentForm input.submit:hover {
  background-color:#000000;
}
table.quote-form {
  margin:20px 0;
}
table.quote-form tr td {
  background-color:#F9F9F9 !important;
  border:0 !important;
}
table.quote-form tr td.field-name {
  padding:12px;
  text-align:right;
  width:150px;
}
table.quote-form input, table.quote-form select, table.quote-form textarea {
  background-color:#F2F2F2;
  border:1px solid #C5C5C5;
  padding:5px;
  width:330px;
}
table.quote-form select {
  background-color:#F2F2F2;
  width:342px;
}
table.quote-form textarea {
  background-color:#F2F2F2;
  border:1px solid #C5C5C5;
  height:200px;
  padding:5px;
  width:330px;
}
table.quote-form .submit {
}
table.quote-form .submit:hover {
}
#footer_wrap {
  background-color:#333333;
  display:block;
  margin:10px 0 0;
  position:relative;
  width:100%;
}
#top_footer {
  display:block;
  margin:0 auto;
  padding:0;
  position:relative;
  width:962px;
}
#get_connected {
  display:inline;
  float:right;
  margin:0 30px 0 0;
  padding-left:30px;
  position:relative;
  width:420px;
}
#bottom_footer {
  background-image:none;
  background-position:initial initial;
  background-repeat:initial initial;
  border:none;
  box-shadow:none;
  color:#555555;
  display:block;
  font-size:12px;
  margin:0 auto;
  padding:10px 0 5px;
  position:relative;
  width:962px;
}
#bottom_footer a {
  color:#777777;
  text-decoration:none;
}
#bottom_footer a:hover {
  color:#CCCCCC;
}
#top_button {
  background-image:url(http://www.viie.com.au/images/cssimg/top_btn.png);
  background-position:50% 0;
  background-repeat:no-repeat no-repeat;
  bottom:0;
  display:block;
  font-size:9px;
  height:17px;
  left:467px;
  padding:8px 0 0;
  position:absolute;
  text-align:center;
  width:29px;
}
#bottom_footer a#top_button {
  color:#CCCCCC;
  text-decoration:none;
}
#bottom_footer a#top_button:hover {
  color:#FFFFFF;
  text-decoration:none;
}
#footer_menu {
  display:block;
  float:right;
  right:0;
}
ul.list-icons {
  margin:0;
}
ul.list-icons p {
  color:#F9F9F9;
  font-size:1.25em;
  height:auto;
  line-height:16px;
  padding:4px 0 6px;
}
ul.list-icons h3 {
  border-bottom-style:none;
  color:#FFFFFF;
  font-size:1.75em;
  font-weight:bold;
  margin:2px 0 0;
}
.list-icons li {
  float:left;
  font-size:0.75em;
  margin:0 20px 5px 0;
  overflow:hidden;
  padding:10px 5px;
  width:316px;
}
.list-icons li:last-child {
  margin:0 0 12px;
  min-height:96px;
  width:230px;
}
.list-icons img {
  display:block;
  float:left;
  margin:3px 15px 28px 10px;
}
.alt-list {
  margin:0;
  padding:0;
}
.alt-list li {
  list-style:none outside none;
}
#content .specs-body #content .specs-heading .faqs-sec {
  background-color:#7B8B98;
  border-left-color:#8B9BA7;
  border-left-width:1px;
  border-right-color:#8B9BA7;
  border-right-width:1px;
  border-style:solid solid none;
  border-top-color:#8B9BA7;
  border-top-width:1px;
  padding:40px 40px 40px 60px;
  position:relative;
}
#faqSection {
  background-color:transparent;
  background-image:none;
  background-position:initial initial;
  background-repeat:no-repeat repeat;
  padding:0px 10px 30px 10px;
  text-shadow:white 1px 1px 0;
}
a.button {
  background-image:url(http://www.viie.com.au/images/cssimg/buttons.png);
  background-position:initial initial;
  background-repeat:no-repeat no-repeat;
  border:none !important;
  height:38px;
  left:570px;
  overflow:hidden;
  position:absolute;
  text-indent:-9999px;
  top:26px;
  width:80px;
}
a.button.expand:hover {
  background-position:0 -38px;
}
a.button.collapse {
  background-position:0 -76px;
}
a.button.collapse:hover {
  background-position:0 100%;
}
dt {
  border:1px solid transparent;
  color:#333333;
  cursor:pointer;
  font-size:15px;
  margin-top:17px;
  padding-left:25px;
  position:relative;
}
#gettingthere a {
    color:#67B835;
}
dt:hover {
  color:#67B835;
}
dt .icon {
  background-image:url(http://www.viie.com.au/images/cssimg/bullets.png);
  background-position:initial initial;
  background-repeat:no-repeat no-repeat;
  height:12px;
  left:0;
  position:absolute;
  top:3px;
  width:12px;
}
dt.opened .icon {
  background-position:0 100%;
}
dd {
  color:#444444;
  display:none;
  font-size:13px;
  line-height:19px;
  padding:12px 0 10px 25px;
}
input {
  color:#000000;
}
textarea, .textInput {
  background-color:#E1E2E3;
  background-image:url(http://www.viie.com.au/images/inputBg.gif);
  background-position:0 0;
  background-repeat:repeat no-repeat;
  border-color:#C9CACB #FFFFFF #FFFFFF #C9CACB;
  border-style:solid;
  border-width:1px;
  margin:0 0 0.5em;
  outline:none;
  padding:6px;
  width:175px;
}
label.overlabel {
  color:#B3B4B4;
  display:none;
  font-size:1.2em;
}
a.img, div.img {
  background-color:#FFFFFF;
  background-position:initial initial;
  background-repeat:initial initial;
  border:1px solid #D3D3D3;
  float:left;
  padding:5px;
}
a.img img, div.img img {
  border:1px solid #F3F3F3;
  float:left;
}
a.imgHover {
  background-color:#D8D9DA;
  border-color:#BCBCBC;
}
a.img:hover img {
  border-color:#FFFFFF;
}
table.webform, table.reporting {
  border-collapse:collapse;
  border-spacing:0;
  width:100%;
}
table.webform td {
  line-height:24px;
  padding:2px;
  vertical-align: top;
}
.form label, .webform label {
  font-size:11px;
}
.form input, .webform input {
  margin-right:3px;
}